@charset "utf-8";
/* CSS Document */

.mHead{
	color: #058ace;
	font-size:12px;
	font-weight: bold;
}

a.aMenu{
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	padding-left: 2px;
	line-height: 2;
}

a.aMenu:hover{

}

a.aSubMenu{
	color: #CCC;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	width: 150px;
	padding-left: 20px;
	line-height: 1.5;
}

a.aSubMenu:hover{
	color: #fff;
}

